/*Version 1.3.9b*/
/*Cornflowerblue Menu CSS*/
#categoriescss.leftBoxContainer { 
  /* background: #d3d3d3; 
   border: 1px solid #0000ff; 
   width: 150px; */
   padding-bottom: 10px;
}

#categoriescssHeading.leftBoxHeading {
 /*  background: #87ceeb; 
   border-bottom: 1px solid #0000ff; 
   margin-bottom: 1px; */
}

#nav-cat {
/*   width: 150px;  */
   margin: 0 0 0 0px;
   background-color: #fff; 
 /*    font-weight:bold; */
}

#nav-cat ul {
   margin: 0; 
   padding: 0; 
  width: 180px; 
    background-color: #9b2207; 
}


#nav-cat ul.level2 {background-color: #9b2207;}
#nav-cat ul.level3 {background-color: #9b2207;}
#nav-cat ul.level4 {background-color: #9b2207;}
#nav-cat ul.level5 {background-color: #9b2207;}
#nav-cat ul.level6 {background-color: #9b2207;}


#nav-cat li {
   position: relative; 
   list-style: none; 
   margin: 0;
   margin-top: 0px; /* change this to put space between buttons*/
   border-bottom: 1px solid #d3d3d3;
}

#nav-cat li li {
   margin: 0; /* overrides the margin-top above */
}
 
#nav-cat li:hover {
   z-index: 1000;
   background-color: #831000; 
}

#nav-cat li a:hover {
   color: #fff;
}

#nav-cat li.submenu {
 /*  background: url(../images/arrows/arrow40.png) 99% 99% no-repeat; */
   background-color: #9b2207;
}

#nav-cat li.submenu:hover {
 /*   background: url(../images/arrows/arrow62.png) 99% 50% no-repeat; */
   background-color: #831000; 
}

#nav-cat li a {
   display: block; 
   padding: 0.25em 0.15em 0.25em 0.5em;
   text-decoration: none; 
   width: 100%; color: #fff;
}

#nav-cat>ul a {
   width: auto;
}

#nav-cat ul ul {
   position: absolute; 
   top: 0; 
   left: 178px;
   display: none;
 width: 210px; 
}

#nav-cat ul.level1 li.submenu:hover ul.level2,
#nav-cat ul.level2 li.submenu:hover ul.level3,
#nav-cat ul.level3 li.submenu:hover ul.level4,
#nav-cat ul.level4 li.submenu:hover ul.level5,
#nav-cat ul.level5 li.submenu:hover ul.level6 {
   display:block; 
   border-left: 2px solid #d3d3d3;
}